# Updated on 2025-11-05 17:26:53
index_doubt_title=Obrigado pelo feedback
account_date_msg_2=Próxima Data de Dedução:
account_date_msg_1=Data de Expiração:
account_user_email_1=Email do Usuário:
login_register_title=Registrar
index_price_b_a=cobrado anualmente
account_reason_model_p=Por favor, deixe-nos saber por que você está cancelando. Seu feedback nos ajuda a melhorar.
account_canceled=cancelado
index_about_q_3_icon3=Blogueiros impulsionam SEO com Humanizar IA.
account_cancel=cancelar
index_about_q_3_hum3=Escritores e Blogueiros:
index_about_q_3_icon2=Trabalhadores de escritório criam documentos à prova de IA.
index_textarea_btn_2=Tente uma amostra
index_about_q_3_hum2=Profissionais:
index_about_q_3_icon1=Estudantes garantem tarefas seguras de IA.
index_textarea_btn_1=Colar Texto
login_login_password_s=Mostrar senha
index_about_q_3_hum1=Estudantes:
login_login_password_r=Redefinir senha
index_login_model_cancel=Cancelar
login_reset_success=Redefinição de senha bem-sucedida
index_ans_loading_3=Detectando conteúdo de IA...
index_ans_loading_2=Gerando resultados de detecção
index_ans_loading_1=Gerando resultados
index_qa_a_6=O AI Humanizer tem um processo simplificado para converter IA em conteúdo humano. Veja como funciona:
index_price_pay_msg=Ou Pagar por
index_qa_a_5=O Humanize AI é elaborado para contornar sem problemas a detecção de IA em várias plataformas, incluindo Turnitin, ZeroGPT, GPTZero, Copyleak e mais. Nossos algoritmos são regularmente atualizados para acompanhar os últimos avanços em detectores de IA, garantindo que você permaneça na vanguarda na evasão de detecção de IA.
index_qa_a_4=Sim, o Humanize AI suporta múltiplas assinaturas. Quando uma nova assinatura é adicionada, a contagem de palavras e os benefícios das assinaturas anteriores são retidos, enquanto a cobrança segue os termos do plano mais recente. Todos os benefícios das assinaturas são cumulativos, garantindo que você possa usar nosso AI Humanizer com confiança e flexibilidade.
index_about_q_5_about_msg_4_2=Garante singularidade e texto sem plágio.
index_qa_a_3=Nosso modelo de preços é competitivo, considerando o extenso investimento em nosso "Humanize AI LLM" customizado. Desenvolvido e aperfeiçoado por uma equipe de PhDs, pesquisadores e especialistas em marketing, o Humanize AI oferece uma gama de planos que cobrem várias necessidades de conteúdo. Este treinamento abrangente garante altos padrões de qualidade, coerência e autenticidade, proporcionando excelente valor apesar dos custos substanciais de desenvolvimento.
index_about_q_5_about_msg_4_1=Conteúdo 100% Original:
index_qa_a_2=Sim, o Humanize AI se destaca como um Humanizador de IA, transformando texto gerado por IA em conteúdo suave e semelhante ao humano. Ele evita facilmente a detecção de IA, garantindo que o texto reescrito mantenha um fluxo natural e coerente. Nossa conversão de texto de IA para humano está alinhada com padrões éticos e diretrizes de plataforma, garantindo reescritas humanizadas de alta qualidade.
index_about_feed_hum_2_msg=A ferramenta de Texto Humanize AI é essencial para minha estratégia de conteúdo. Ela transforma rascunhos gerados por IA em conteúdos envolventes e naturais que ressoam com nosso público. Um item indispensável para SEO!
index_qa_a_1=Humanize AI atende a uma base de usuários diversificada, incluindo profissionais de marketing, especialistas em SEO, escritores, blogueiros, jornalistas e pesquisadores. É a escolha ideal para indivíduos que querem evitar problemas de detecção de IA e possíveis falsas acusações relacionadas a conteúdo assistido por IA. Nosso objetivo principal é encorajar o uso da IA enquanto também protegemos os usuários dos desafios de detecção de IA através de nossa tecnologia de bypass de ponta.
index_about_q_5=O que torna nosso texto Humanize AI diferente?
index_about_q_4=Ai Humanize: Transforme o conteúdo da IA ​​em texto humano indetectável
index_about_q_3=Quem precisa usar
index_about_q_2=Como converter texto de IA para humano?
index_privacy=Privacidade
index_about_q_1=Por que precisamos de um Humanizador de IA?
index_about_q_5_about_msg_2_2=Gera reescritas diversas com um clique para melhor seleção.
index_about_q_5_about_msg_2_1=Múltiplas Versões:
index_input_out_msg=Mais Palavras
account_update=atualizar
login_email_sending=Enviando……
index_style_casual=Casual
index_good_model_p=Algoritmos de reescrita podem ser inconsistentes, várias tentativas podem melhorar os resultados.
index_login_btn=Entrar
index_price_pro_msg_7_1=Indetectável por todos os detectores de IA
account_des=Gerencie sua assinatura AI Humanize. Veja o status atual do plano, verifique os créditos restantes e controle as configurações da assinatura em nosso painel.
index_blog_view=Ver mais
index_about_q_4_msg=Nosso Humanizador de Texto de IA é excelente em transformar conteúdo de IA em texto humano. Treinado em um extenso corpus de escrita humana, nosso sofisticado ferramenta ajuda você a humanizar texto de IA, incluindo texto do ChatGPT com precisão notável. Nosso conversor avançado de IA para humano produz conteúdo natural e fluente que mantém as características da escrita humana. Quer você precise converter interações de IA humana ou tornar o conteúdo de IA mais autêntico, nossa ferramenta oferece resultados indetectáveis. O texto reescrito passa com sucesso em várias ferramentas de detecção de IA, como Turnitin, GPTZero, ZeroGPT e Copyleak.
index_changeout_btn=Ver Preços
index_price_pro_msg_5_1=3000 palavras por solicitações
login_password_hide=Ocultar senha
index_blog=Blog
index_login_model_msg_3=e humanizar instantaneamente o conteúdo
index_description=O seu Humanizador de IA definitivo para humanizar o texto de IA perfeitamente. Nosso conversor de IA para humano transforma o conteúdo do ChatGPT e Claude em um texto natural e semelhante ao humano
price_title=Comprar uma assinatura
index_login_model_msg_2=obter mais palavras humanizadas de IA
index_price_pro_msg_3_2=Palavras ilimitadas
index_login_model_msg_1=Inscreva-se para
index_price_pro_msg_3_1=Humanizar IA com
account_user_name_1=Nome de Usuário:
index_about_feed_hum_3=Escritor
index_about_feed_hum_2=Especialista em SEO
index_about_feed_hum_1=Estudante
index_about_q_3_1=AI Humanizer
login_register_sub=Enviar Para
login_login_email=Endereço de email
index_blog_3_p=Domine a arte de transformar conteúdo gerado por IA em artigos naturais e dignos de classificação. Aprenda técnicas comprovadas para otimizar a escrita de IA, usando ferramentas de humanização e melhorando o desempenho de SEO. Leitura essencial para criadores de conteúdo em busca de resultados autênticos e amigáveis para motores de busca.
index_login_model_title=Por favor, entre
login_login_title=Entrar
index_login_google_btn=Cadastre-se com Google
index_blog_1_p=Descubra por que a detecção de conteúdo de IA está falhando em 2024 e como ferramentas de humanização de IA estão revolucionando a criação de conteúdo digital. Este artigo explora a ascensão da tecnologia de humanização de texto de IA, oferecendo insights sobre como tornar o conteúdo gerado por IA indetectável e mais natural. Aprenda por que criadores de conteúdo estão recorrendo ao software humanizador de IA como a solução definitiva para conteúdos com aparência autêntica.
index_ans_bfb_msg=Sua pontuação de IA é
index_about_q_5_about_title=Humanize AI tem as seguintes vantagens:
index_Model_model_msg=O modelo avançado está disponível para o Plano Básico, Padrão e Pro do Humanizar IA. A qualidade da reescrita é superior e passa com sucesso por todas as medidas de detecção.
login_reset_title=Redefinir senha
index_price_btn=Preços
index_price_m_btn=Mensal
index_login_xy_4=Política de Privacidade
index_login_xy_3=e
index_qa_title=Perguntas Frequentes Sobre Humanize AI
privacy_title=Privacidade
index_login_xy_2=Termos de Serviço
index_price_standard_msg_1=Melhor para a maioria dos usuários
index_login_xy_1=Ao clicar em Entrar ou Entrar com Google, você concorda com nossos
login_login_password_again=Senha Novamente
account_reason_model_r5=Devido às variações nos algoritmos de detecção de IA, se sua reescrita não passar, por favor, tente novamente. Nossa taxa média de aprovação é de 80%, e estamos trabalhando para melhorar.
account_reason_model_r4=Devido à aleatoriedade do algoritmo de reescrita, se a qualidade do texto reescrito piorar, você pode optar por trocar de modelo ou tentar novamente. Vamos melhorar o algoritmo.
index_good_model_title=O que podemos melhorar?
account_reason_model_r3=com sua próxima assinatura.
account_reason_model_r2=10.000 Créditos
account_reason_model_r1=Pedimos desculpas pelo inconveniente. Ofereceremos a você um extra de
index_title_text_2=Humanizador de IA para Humanizar Texto de IA
index_title_text_1=Superior
login_register_code=Código de verificação
index_register_sub=Inscreva-se
index_blog_p_1=O artigo a seguir explora como Humanizar efetivamente conteúdos de IA usando o AIHumanize.io - uma plataforma inovadora de Humanizador de IA que transforma texto de IA em conteúdo humano e envolvente. Descubra como nossos modelos de linguagem avançados ajudam criadores de conteúdo, profissionais de marketing e empresas a produzir textos autênticos, mantendo a eficiência da geração por IA.
login_login_log_msg_4=Política de Privacidade
index_nowords_model_title=Notificação
login_login_log_msg_3=e
login_login_log_msg_2=Termos de Serviço
index_out_put_sub_msg=Assine para obter mais créditos Humanize AI e use modelos de reescrita mais poderosos
login_login_log_msg_1=Ao clicar em Entrar ou Entrar com Google, você concorda com nossos
index_price_standard_title=Plano Pro
login_send_code_error_1=Email registrado!
index_text_error1=Por favor, preencha o conteúdo de IA que precisa ser detectado e tenha pelo menos 30 palavras!
index_reserved=Todos os direitos reservados
index_qa_a_6_4_2=Nosso exclusivo algoritmo de Humanização de Texto da IA reescreve o conteúdo para humanizá-lo.
index_ans_msg_3=Identifique este conteúdo como escrito por humano
index_blog_2_title=IA vs. Texto Humano: Entendendo as Diferenças entre a Escrita de Máquina e Natural
index_qa_a_6_4_1=Processamento do Algoritmo:
index_ans_msg_2=Parcialmente detectado como conteúdo de IA
index_ans_msg_1=AI Humanizer pode contornar esses detectores de IA
index_about_feed_hum_1_msg=O Humanizador de IA é perfeito para me ajudar a humanizar o texto do ChatGPT enquanto mantenho meu estilo pessoal de escrita. Tornou-se uma parte essencial da minha ferramenta acadêmica, ajudando-me a expressar ideias de forma mais natural em minhas tarefas.
index_blog_3_title=Como Humanizar Conteúdo de IA: Crie Artigos Amigáveis para SEO que se Destacam em 2024
index_qa_a_6_2_2=Clique no botão "AI Detect" para ver resultados de detecção das principais plataformas.
index_qa_a_6_2_1=Verificação de Detecção de IA:
login_login_password=Senha
login_password_error=As senhas devem conter de 8 a 15 caracteres (letras maiúsculas e minúsculas, números, caracteres especiais)
index_price_basic_msg_7_1=Velocidade padrão de reescrita
index_about=Sobre Nós
index_about_q_3_hum3_msg=Transforme seus rascunhos de IA em conteúdo humano envolvente com nossa ferramenta de conversão de IA para humano. Nosso Humanizador de IA ajuda você a criar um conteúdo mais relacionável e natural que aumenta o ranking de SEO e o engajamento dos leitores, tornando sua presença online mais autêntica e impactante.
index_humanize_btn_text=Humanizar Texto de IA
index_price_title_msg=Escolha o plano apropriado com base no número de palavras que você precisa para humanizar o texto de IA.
index_price_basic_msg_5_1=500 palavras por solicitações
index_about_q_4_detect_4=Detecção de texto de IA rápida e eficaz.
index_about_q_4_detect_3=Identificador de conteúdo de IA distinto.
index_about_q_4_detect_2=Scanner de plágio multilingue e abrangente.
index_price_basic_msg_3_2=15.000 palavras/mês
index_about_q_4_detect_1=Premier em verificações de plágio acadêmico.
index_price_basic_msg_3_1=Humanize IA:
account_use_words=Palavras usadas:
account_unsubscribe=Cancelar inscrição
account_not_sub=Não Assinado
index_blog_1_title=Por que a Detecção de Conteúdo de IA está Falhando: A Ascensão dos Humanizadores de IA em 2024
index_logout_btn=Sair
index_text_out_msg_2=Humanizando o Texto de IA…
index_title_msg=Humanize AI transforma o conteúdo de IA em escrita natural, semelhante a humano, que passa por todas as detecções de IA. Nosso humanizador de IA avançado garante autenticidade perfeita enquanto preserva sua mensagem. Experimente agora!
login_register_code_s=Obter Código
index_price_standard_msg_6_1=2 Reescritas de uma vez e todos os estilos
index_text_out_msg_1=Resultados de Humanização
index_price_standard_msg_4_2=Avançado
index_style_emotional=Emocional
index_price_standard_msg_4_1=algoritmos antidetectores
index_about_introduce_t=Apresentar ai humanize
index_cj_btn7=Simplificar
index_cj_btn6=Expandir
index_cj_btn5=Informal
login_code_empty=O código de verificação não pode estar vazio
index_cj_btn4=Formal
index_price_standard_msg_2_1=Detecção ilimitada de conteúdo de IA
index_ans_output=resultado
index_price_subscribe_btn=Assinar
index_cj_btn3=Blog
account_reason_model_rtitle=Obrigado pelo seu feedback
index_cj_btn2=Acadêmico
index_review_btn=Começar a Humanizar AI
index_cj_btn1=Geral
index_price_pro_msg_1=Melhor para usuários avançados
login_title=Login/Registrar
account_reason_model_c4=Não é mais necessário
account_reason_model_c3=Assinatura muito cara
login_email_error=Erro no formato do email
account_reason_model_c2=Incapaz de contornar o Detector de IA
account_reason_model_c1=Qualidade ruim do texto reescrito
index_footer_language=Idioma
account_title=Conta
index_about_q_4_detect_title=Prometemos contornar os seguintes Detectores de IA:
index_price_pro_title=Plano ilimitado
index_doubt_p=Continuaremos a melhorar o algoritmo Humanize AI
index_textarea_btn_m_1=Cole seu texto aqui, ou
index_price_pay_btn=Outras Formas
login_reset_password_a=Confirmar Senha
index_about_introduce=A IA Humanize é uma equipe de startups liderada por estudantes, composta por estudantes de pós-graduação e Ph.D. Candidatos especializados em algoritmos. Com um profundo entendimento dos desafios e necessidades dos usuários, somos dedicados a permitir o uso seguro e eficaz das ferramentas de IA. Nossa equipe é especializada no desenvolvimento do humanizador de IA, uma tecnologia de ponta projetada para converter perfeitamente conteúdo gerado pela IA em texto semelhante ao humano.
index_nowords_model_msg=Sua frequência diária de detecção de IA ou palavras reescritas atingiram o limite da conta, e você pode obter mais permissões através da assinatura
index_about_q_5_about_msg_3_2=Garante uma experiência de leitura fluida.
index_about_q_5_about_msg_3_1=Leitura Aprimorada:
account_user_name_msg=Bem-vindo de volta ao uso do aihumanize!
price_des=Escolha seu plano de assinatura AI Humanize com opções de cobrança mensal ou anual. Veja preços detalhados e complete sua assinatura.
login_password_error_a=As duas senhas não combinam
account_reason_model_b2=Aceitar Créditos
index_about_q_5_about_msg_1_2=Adapta-se instantaneamente a diferentes estilos de escrita como acadêmico, blog ou comercial.
account_reason_model_b1=Cancelar Assinatura
index_about_q_5_about_msg_1_1=Escrita Baseada em Cena:
index_login_model_login=Entrar
account_title_1=Minha Conta
index_price_pro_msg_6_1=2 Reescritas de uma vez e todos os estilos
index_Model_model_buy=Comprar
index_about_feed_title_2=Vamos ler as avaliações dos usuários do AI Humanizer
index_about_feed_title_1=Feedback Após humanizar a IA
index_price_pro_msg_4_2=Avançado
index_price_pro_msg_4_1=algoritmos antidetectores
index_start_btn=Comece Gratuitamente
index_about_q_3_hum2_msg=Crie documentos profissionais que contornem a detecção de IA com facilidade. A Ferramenta Humanizar Texto de IA refina seu texto para manter profissionalismo e originalidade.
index_price_pro_msg_2_1=Detecção ilimitada de conteúdo de IA
index_q3_btn=Experimente Agora
index_login_model_title_2=Comece com 2000 palavras e desbloqueie todos os estilos.
index_login_model_title_1=Bem-vindo ao
index_about_q_2_msg=1. Insira texto de IA → 2. clique no botão "Humanize AI Text" → 3. espere 10 segundos e podemos obter um texto 100% humano
login_login_sign=Entrar
index_about_a_1_2=Transforme seu conteúdo gerado por IA em escrita humana autêntica com nosso conversor avançado de IA para humano. Nosso Humanizador de IA de ponta é projetado para melhorar a legibilidade, relacionabilidade e originalidade do seu texto, garantindo que ele se destaque como conteúdo 100% humano.
index_about_a_1_1=Use a Ferramenta Humanizar Texto de IA para Converter Texto de IA em Texto Humano
index_blog_2_p=Explore as principais diferenças entre o texto gerado por IA e a escrita humana nesta análise abrangente. Enquanto as ferramentas de escrita de IA são excelentes em eficiência e consistência, a escrita humana traz criatividade única e profundidade emocional. Descubra como essas diferenças impactam a criação de conteúdo, desde os padrões de aprendizado de máquina até os estilos de escrita naturais, e aprenda por que entender ambos é crucial para a estratégia de conteúdo digital moderna.
terms_title=Termos
login_register_last_msg_2=Criar conta
login_register_last_msg_1=Não registrado?
price_home=Início
index_out_put_login_msg=Faça login para obter mais créditos Humanize AI
index_account_btn=Conta
index_title=Humano grátis AI Texto & Humanizador de IA Online
index_good_model_c3=Ambos os acima
index_good_model_c2=Qualidade de Texto Ruim
index_good_model_c1=Falha ao contornar detector de IA
account_home_page=Página inicial
account_unlimited=Ilimitado
index_style_formal=Formal
index_about_feed_hum_3_msg=Converter texto de IA para humano era um desafio até que encontrei esta ferramenta. Agora minha escrita flui naturalmente, e meus leitores não conseguem notar a diferença. Perfeito para meu trabalho criativo!
index_terms=Termos
index_price_mode_title=Obtenha mais capacidades poderosas de IA com nossos planos acessíveis
login_login_msg=Faça login em sua conta para continuar.
login_login_last_msg_2=Entrar
index_changeout_title3=e mais!
login_login_last_msg_1=Já tem uma conta?
index_changeout_title2=mais variações de reescrita
index_changeout_title1=Faça Upgrade para acessar
index_nowords_model_confirm=Confirmar
login_login_error_3=Erro de email ou senha!
login_login_error_2=Sua conta foi desativada, por favor, contate a equipe!
index_Model_model_title=Modelo Avançado
login_login_error_1=Este email não está registrado!
login_register_error_6=Usuário não existe.
login_register_error_5=Limite de código de convite excedido.
login_register_error_4=Erro no código de convite.
login_register_error_3=O código de verificação expirou. Por favor, atualize e tente novamente.
login_register_error_2=Por favor, insira o código de verificação correto.
index_contact=Contato
login_register_error_1=Email está vazio!
index_qa_a_6_5_2=Se o texto ainda não passar na detecção, clique em "Humanizar Novamente" para refiná-lo ainda mais.
account_words_msg=Restantes Humanize Words/Total Words:
index_qa_a_6_5_1=Revisar e Repetir:
account_user_name=Usuário temporário
account_buy=Comprar mais palavras
index_qa_a_6_3_2=Se o texto for sinalizado, clique no botão "Humanize AI".
index_about_q_5_msg=Revolucionamos a humanização de textos com IA através do nosso motor de escrita específico para cenas, oferecendo estilos especializados para trabalhos acadêmicos, postagens de blog, e-mails comerciais e mais. Nosso inovador "Humanize AI LLM" entende os requisitos contextuais e fornece resultados adaptados para cada cenário de escrita.
index_qa_a_6_3_1=Humanizar Texto de IA:
index_qa_a_6_1_2=Os usuários começam colando seu texto gerado por IA na ferramenta Humanize AI Text.
index_qa_a_6_1_1=Insira Seu Texto:
index_blog_writer=Humanize AI Writer
index_price_basic_msg_6_1=Apoie todos os estilos de reescrita
index_price_y_btn=Anual
login_password_empty=A senha não pode estar vazia
account_not_login=Não conectado
account_user_free_plan=Plano Gratuito
account_unsubscribe_s=Próxima assinatura cancelada. Serviço válido até
index_price_msg_8=Indetectável por todos os detectores de IA
index_price_basic_msg_4_2=Piloto automático
index_price_basic_msg_4_1=Modo pro
index_model_btn_3=Aprimorado
index_model_btn_2=Equilíbrio
index_model_btn_1=Qualidade
index_qa_q_6=Como o AI Humanizer humaniza com sucesso o texto de IA?
index_price_basic_msg_2_2=Detecção de conteúdo de IA
index_price_basic_msg_1=Melhor para usuários leves
index_qa_q_5=Quais Plataformas e Detectores Funcionam Sem Problemas com Humanize AI?
index_price_basic_msg_2_1=30 vezes/dia
index_price_standard_msg_7_1=Indetectável por todos os detectores de IA
index_qa_q_4=O AI Humanizer Suporta Múltiplas Assinaturas?
index_qa_q_3=Qual é a Estrutura de Preços do AI Humanizer?
index_qa_q_2=Pode o Humanize AI Converter Efetivamente IA em Conteúdo Humano?
index_qa_q_1=Quem Pode Se Beneficiar do Texto Humanize AI?
account_reason_model_title=Razão para Cancelamento
index_price_standard_msg_5_1=1500 palavras por solicitações
index_about_q_3_hum1_msg=Garanta que suas tarefas permaneçam livres de IA e originais com a Ferramenta Humanizar IA. Nosso Humanizador de IA garante que seu trabalho seja indistinguível do conteúdo escrito por humanos.
index_blog_title_2=Texto Humanize AI
index_blog_title_1=Blog sobre
index_price_standard_msg_3_2=50.000 palavras/mês
index_price_standard_msg_3_1=Humanizar IA com
index_price_title=Comprar uma assinatura
account_user__plan_msg=Assinatura atual
index_price_basic_title=Plano Básico
index_text_vs_modal_title=Escolha sua experiência de reescrita
index_text_manual_mode_title=Básico
index_text_manual_mode_list_1=70% de desvio básico de detecção
index_text_manual_mode_list_2=Reescrita única por solicitação
index_text_manual_mode_list_3=Controle de qualidade manual
index_text_upgrade_now=Atualize agora
index_price_y_item1_btn=Comece
index_text_auto_perfect_mode_list_1=% Todo o desvio de detecção
index_text_auto_perfect_mode_list_2=Reescrever várias vezes até 0% ai
index_text_auto_perfect_mode_list_3=Garantia de resultado perfeito
index_text_auto_perfect_mode_title=Piloto automático
index_text_manual=Básico
index_text_auto=Piloto automático
index_auto_notice_1=Otimização inteligente: várias reescritas até perfeitas
index_auto_notice_2=Atualizar para conteúdo humano perfeito com reescritas ilimitadas
index_text_ouput=Humanize ai está pronto ...
index_price_basic_msg_4_3=Apoiar
index_price_basic_msg_7_2=Reescrita acelerada Velocidade
login_expired=Login expirado, faça o login novamente!
index_text_error_1=O texto está vazio
index_detect_language_error=Atualmente, o idioma não é suportado!
index_detect_return_1=Texto muito curto
index_detect_return_2=O limite de uso foi usado hoje
index_detect_return_3=Devido a vários problemas, como idioma ou símbolos, este conteúdo não é suportado atualmente.
index_detect_return_4=Negócio do servidor, tente novamente
output-count-words=palavras
Introduce=Ai humanize
index_qa_q_7=Como os créditos de palavras consumidos são calculados?
index_qa_a_7=Para usuários pagos, os modos manual e automático contam apenas as palavras de entrada para consumo de crédito. Você não precisa se preocupar com várias deduções ao usar o modo automático para várias reescritas.
account_manage=Gerenciar
index_text_history-title=História
index_text_history-static=Sem história de reescrita ainda
index_text_history-login=Encontre sua história de reescrita
index_text_login_now=Faça login agora
index_text_rewrite_on=Reescrever
index_text_view_history=Ver história
index_private_h3=Obtenha seu modelo privado - atualizado para GPTZERO & Turnitin
index_private_p=Os modelos de humanizador gratuitos são facilmente detectados pelos algoritmos AI. Prenda seu modelo privado que permaneça indetectável.
index_private_btn1=50% de desconto
index_private_btn2=Inscreva -se agora
index_model_btn_4=Privado
index_overlay_xs=Tempo limitado
index_overlay_title=Desbloquear o humanizador pro
index_overlay_p=Faça login para obter os seguintes benefícios
index_overlay_item1=Mais reescrita gratuita
index_overlay_item2=Melhor qualidade humana
index_overlay_item3=Estilo acadêmico
index_overlay_item4=Relatório do detector de IA
index_overlay_login=Obtenha mais com login
index_overlay_google=Continue com o Google
pricing_month_per=Por mês
pricing_year_per_60=Cobrado US $ 60 anualmente
pricing_year_per_120=Cobrado US $ 120 anualmente
pricing_year_per_240=Cobrado US $ 240 anualmente
pricing_buy_btn=Comprar agora
pricing_words_limit=O limite máximo de entrada de texto por uso para a IA humanize.
pricing_auto_mode=Modo Autopilot Pro
pricing_rewrite_model=Seu próprio modelo de reescrita particular
pricing_detectors_un=Não suportes todos os detectores de IA
pricing_detectors_msg=Cada crédito permite uma análise completa de até 200 palavras, fornecendo um relatório de detecção detalhado.
pricing_unlimited_words=Palavras/mês ilimitados
pricing_detectors_200=Apoie 200 Crédito/mês Popular Detector de IA
pricing_detectors_100=Apoie 100 Crédito/Mês Popular Detector de IA
account_credit_msg=Crédito do detector restante/crédito total:
index_report_msg=Veja o relatório GPTZERO e Turnitin AI
pricing_year_per_72=Cobrado US $ 72 anualmente
index_queue_position=Você é
index_queue_position_in_line=em linha
index_queue_time=Tempo estimado:
index_queue_skip_btn=Pular espera
index_queue_note=Membros Premium recebem resultados instantâneos
